<?
ob_start();
Error_Reporting(E_ALL & ~E_NOTICE);
include 'include/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include 'include/sesi.php';
if (isset($user)) {


$max = $udata[17];
$now = $udata[16];
$health = 100 / ($max / $now);


$img="pic/hp.gif";
$pic = ImageCreateFromgif($img);
header('Content-Type: image/gif');

$black = imagecolorallocate($pic, 0, 0, 0);
$white = imagecolorallocate($pic, 0, 0, 0);
imagefilledpolygon($pic, array(255,0, 0,20, $health,20, $health,0), 4, $black);


imagestring($pic, 1, 3, 2, 'HP:  '.number_format($now).'/'.number_format($max).'', $white);
imagepolygon($pic, array(0,0, 0,11, 99,11, 99,0), 4, $white);

ob_end_clean();
imagegif($pic);

}
?>

